MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00002673D-Coat v3.xPaint roompublic2011-05-27 08:142011-11-22 13:04
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000267: Problems with palette window
Description1. You can not always edit colors in the color palette window. See the steps to reproduce for more infos.

2. When a window is docked, it can not be closed by pressing the exit icon in the right upper corner. Not nice. It works when the window is undocked.
Steps To ReproduceColor box problem:
- Dock your color palette to the upper right menu, as the first top window.
- Move your mousecursor over a color box and press the RMB, the edit menu should appear (all right)
- Now change the dockwindow height by dragging the lower border of the window
- Now try to press the RMB over a color box again -> No edit menu appear, you see the load/Save menu only -> A bug
- Try it with different window sizes, if you can not reproduce it the first time.

Be shure sometime your will see the bug.
Additional InformationIf the edit color menu does not appear anymore, just click on the new color icon (green ball). Then a new color will be placed to the palette and the edit menu works again.
TagsNo tags attached.
Attached Filesjpg file icon palettebug1.jpg [^] (35,680 bytes) 2011-06-28 17:01

- Relationships

-  Notes
(0000696)
Andrew (administrator)
2011-06-17 09:25

Fixed in 3.5.21
(0000736)
Taros (administrator)
2011-06-28 17:01

The bug exists slightly different in version 3.5.21.
Look at my new screenshot.

When you use the steps to reproduce, you will see the result in my shot.
(0001060)
Andrew (administrator)
2011-09-20 12:17

This time finally fixed in 3.5.25
(0001301)
Taros (administrator)
2011-11-22 13:04

Solution confirmed.

- Issue History
Date Modified Username Field Change
2011-05-27 08:14 Taros New Issue
2011-05-27 08:14 Taros Status new => assigned
2011-05-27 08:14 Taros Assigned To => Andrew
2011-05-27 08:18 Taros Additional Information Updated View Revisions
2011-06-17 09:25 Andrew Note Added: 0000696
2011-06-17 09:25 Andrew Status assigned => resolved
2011-06-17 09:25 Andrew Resolution open => fixed
2011-06-28 17:01 Taros Note Added: 0000736
2011-06-28 17:01 Taros Status resolved => feedback
2011-06-28 17:01 Taros Resolution fixed => reopened
2011-06-28 17:01 Taros File Added: palettebug1.jpg
2011-09-20 12:17 Andrew Note Added: 0001060
2011-09-20 12:17 Andrew Status feedback => resolved
2011-09-20 12:17 Andrew Resolution reopened => fixed
2011-11-22 13:04 Taros Note Added: 0001301
2011-11-22 13:04 Taros Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker